@font-face {
    font-family: 'FatCow';
    src:
        url('./font/FatCow.woff') format('woff'),
        url('./fonts/FatCow.ttf') format('truetype'),
        url('./fonts/FatCow.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
   
:root{
    --w7-pink:#ED008E;
}


.logo-hover{
    transition:.3s;
}

.logo-hover:hover{
    transform:scale(1.05);
}

.mobile-menu{
    transition:all .4s ease;
}

.about-section {
    background: #F7EEF3;
}

.about-title {
    font-family: 'FatCow', sans-serif;
    color: #ED008E;
    line-height: .9;
}

.about-btn {
    background: #ED008E;
    border-radius: 999px;
    transition: .3s ease;
}

.about-btn:hover {
    background: #d1007d;
    transform: translateY(-2px);
}

#siteHeader{
    transition:
        transform .4s ease,
        background-color .4s ease,
        box-shadow .4s ease;
}

.header-scrolled{
    position: fixed !important;
    top: 0 !important;
    left: 0;
    width: 100%;
    background: #fff;
    box-shadow: 0 5px 20px rgba(0,0,0,.08);
}

.custom-cursor{
    position: fixed;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    overflow: hidden;
    pointer-events: none;
    z-index: 9999;

    opacity: 0;
    visibility: hidden;

    transform: translate(-50%, -50%) scale(.8);

    transition:
        opacity .25s ease,
        transform .25s ease;

    display: flex;
    align-items: center;
    justify-content: center;
}

.custom-cursor.active{
    opacity: 1;
    visibility: visible;
    transform: translate(-50%, -50%) scale(1);
}

.custom-cursor img{
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: .7;
    /* backdrop-filter: blur(4px); */
}

/* .custom-cursor::after{
    content:'';
    position:absolute;
    inset:0;
    background:rgba(255,255,255,.10);
    backdrop-filter: blur(4px);
} */

.custom-cursor span{
    position: relative;
    z-index: 2;
    font-size: 36px;
    font-weight: 700;
    color:#666;
    text-transform: lowercase;
}

.trend-card .main-image{
    transition:
        transform .7s ease,
        opacity .4s ease;
}

.trend-card:hover .main-image{
    transform: scale(1.08);
}

.iframe-wrapper iframe {
    margin-top: -50px !important;
}


@keyframes fadeUp {
    from {
        opacity: 0;
        transform: translateY(40px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.animate-fade-up {
    animation: fadeUp .8s ease forwards;
}

.delay-200 {
    animation-delay: .2s;
}

.delay-300 {
    animation-delay: .3s;
}